Subject: Re: [MMUSIC] WGLC on draft-ietf-mmusic-media-path-middleboxes-02

From: "Martin Stiemerling" <[email-masked]>
Date: Fri, 19 Jun 2009 16:03:59 +0200

Hi,

I'm a bit late with my comments, but I haven't seen any WGLC closing message or similar. 

I also see the document pretty much done, with a few comments only:
- The document talks the whole time about MIDCOM but without going into any protocol details of MIDCOM at all. Is MIDCOM the right term, or should better read MIDCOM-style (or similar), as there also other MIDCOM-style solutions out there, e.g., MEGACO. 
- a nit in REC #4: it reads "...the answer should send the SDP answer...". I cannot parse this.
- REC#2: what is a nominal amount of traffic? Is there a chance to get some example calculations for DTLS-SRTP on what nominal can roughly mean?

  Martin

[email-masked]

NEC Laboratories Europe - Network Research Division
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Jean-Francois Mule
> Sent: Monday, May 04, 2009 3:27 PM
> To: MMUSIC WG
> Cc: Cullen Jennings; Martin Stiemerling; [email-masked]
> Subject: [MMUSIC] WGLC on draft-ietf-mmusic-media-path-middleboxes-02
> 
> This note starts a Working Group Last Call for comments on
> http://tools.ietf.org/html/draft-ietf-mmusic-media-path-middleboxes-02
> 
> During the last MMUSIC meeting in San Francisco, a few folks
> volunteered
> to review the draft during WGLC (they are in the cc list along with the
> authors).  Cullen sent comments to the list on 3/23, see below -
> consider them as early WGLC comments.
> 
> Please provide any comments to the authors and the mmusic mailing list
> by May 19, 2009 COB (two weeks from today).
> 
> Thank you,
> Joerg and Jean-Francois.
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Cullen Jennings
> > Sent: Monday, March 23, 2009 10:48 AM
> > To: MMUSIC WG
> > Subject: [MMUSIC] Review on draft-ietf-mmusic-media-path-
> > middleboxes-02
> >
> >
> > I like this document and it looks mostly done. Few comments.
> >
> > When I look at the figures, for example the one in 4.1.1. the UAC
> > side
> > has rule that allows from 47.0.0.2 to 47.0.0.1 and the other side
> > has
> > rule for 47.0.0.1 to 47.0.0.2 but if seems like no media can flow
> > either way with these two rules. I'm sure this is just a slight
> > over
> > sight but it seems like some of the rules and when they get
> > installed
> > is missing.
> >
> > I think this draft should show how the RTCP flows and when the
> > gates
> > open for that. Might also have a few sentences to discuss things
> > like
> > RSVP for the media.
> >
> > I think it needs to talk a little more about the consequences of
> > blocking early media when doing PSTN interoperability and things
> > like
> > 1-800-go-fedex
> >
> > Cullen <in my role as individual contributor>
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic